﻿body
{
	background: url(/grfx/body-bg.gif) top left repeat-x #fff;
	font: 62.5%/1.5 Verdana, Helvetica, Tahoma, sans-serif;
}

#shadow-wrapper 
{
	background: url(/grfx/shadow-wrapper.png) top left repeat-y;
	margin: 0 auto;
	width: 990px;
}

#wrapper 
{
	background: #fff;
	margin: 0 auto;
	width: 966px;
}

		#header 
		{
			background: #fff;
			position: relative;
		}
		
				#header img.company 
				{
					float: left;
					margin: 22px 0 22px 37px;
				}
				
				#header img.mosaic 
				{
					bottom: 22px;
					position: absolute;
					right: 37px;
				}
				
		#search 
		{
			background: url(/grfx/search-bg.gif) top left repeat-x;
			border-bottom: solid 2px #a4a4a4;
			height: 53px;
			line-height: 53px;
			margin: 0 0 20px 0;
			width: 966px;
		}
		
				#search label , #search span
						{
							color: #828282;
							font-size: 15px;
						}
						
						#search span {
							padding: 0 10px 0 42px;
						}
						
						#search input.text {
								border: solid 1px #828282;
								margin: 0 0 8px 0;
								padding: 3px;
								width: 300px;
						}
						
						#search .checkbox 
						{
							height: 26px;
							line-height: 26px;
							padding: 0 0 0 20px;
						}
						
						#search .search-button 
						{
							float: right;
							padding: 14px 40px 0 0;
						}
				
		#content-holder 
		{
			width: 966px;
		}
				
		#content 
		{
			border-bottom: solid 1px #556a7a;
			min-height: 400px;
			width: 966px;
		}
				
				#content ul
				{
					margin: 30px 60px 30px 70px;
				}
				
						#content ul li 
						{
							color: #000;
							font-size: 16px;
							line-height: 20px;
							padding: 11px 0 11px 16px;
						}
						
			    #content ol
				{
					margin: 30px 60px 30px 70px;
				}
        				#content ol li 
						{
							color: #000;
							font-size: 16px;
							line-height: 20px;
							padding: 11px 0 11px 16px;
						}
						
				#content ul#downloads 
				{
				}
				
						ul#downloads li a 
						{
							color: #208DF9;
							font-weight: normal;
							text-decoration: underline;
						}
						
						ul#downloads li a:hover 
						{
							color: #208DF9;
							text-decoration: none;
						}
				
				#content table 
				{
					font-family: Verdana, Helvetica, Tahoma, sans-serif;
					font-size: 14px;
					margin: 0 0 0 42px;
				}
				
						#content table table 
						{
							margin: 0 0 0 4px;
							padding: 18px 0 18px 0;
						}
						
					#generic-content 
					{
							margin: 18px 32px 10px 32px;
					}
										
						#generic-content h1, #generic-content h2 
						{
							background: none;
							color: #435a68;
							font-size: 16px;
							height: 20px;
							line-height: 20px;
							margin: 0 18px -10px 18px;
							text-indent: 0px;
						}
						
						#detail 
						{
							margin: 0 18px 36px 18px;
						}
						
								#detail div.product-details
								{
									float: left;
									width: 250px;
								}
								
										.product-details img 
										{
											border: solid 1px #000;
										}
								
										.product-details table 
										{
											width: 600px;
											padding: 0;
										}
										
										.product-details table td 
										{
											padding: 4px;
										}
										
										.product-details table td span 
										{
											font-size: 16px;
											font-weight: bold;
											width: 600px;
										}
										
							#generic-content p 
							{
								color: #656565;
								margin: 0 18px 0 18px;
								padding: 11px 0 11px 0;
							}
							
							#generic-content hr 
							{
								background: #c7c7c7;
								border: none;
								height: 1px;
								line-height: 1px;
								margin: 16px 0 10px 0;
								width: 100%;
							}
				
								#generic-content ul 
								{
								margin: 30px 60px 30px 26px;
								}
						
								#generic-content ul li 
								{
									background: url(/grfx/download-bullet.gif) center left no-repeat;
									color: #000;
									font-size: 14px;
									font-weight: bold;
									line-height: 26px;
									list-style: none;
									padding: 11px 0 11px 50px;
								}
								
								#generic-content div.header 
								{
									background: #9fafbc;
									color: #fff;
									font-size: 16px;
									font-weight: bold;
									height: 34px;
									line-height: 34px;
									margin: 0 0 0 -32px;
									text-indent: 40px;
									width: 966px;
								}
								
								#generic-content table.related  
								{
									margin: 40px 0 100px 0;
									width: 100%;
								}
								
										table.related td 
										{
											padding: 0 6px 0 6px;
											vertical-align: top;
										}
								
										table.related td img
										{
											border: solid 1px #000;
										}
										
										table.related td h5 
										{
											background: none;
											color: #415764;
											font-size: 12px;
											line-height: 20px;
											margin: 0;
											padding: 5px 0 6px 0;
											text-indent: 0px;
											width: 138px;
										}
										
										table.related td p 
										{
											color: #666;
											font-size: 10px;
											line-height: 13px;
											margin: 0;
											padding: 0;
										}
										
				#footer 
				{
					background: url(/grfx/footer-bg.png) top left repeat-x;
					height: 82px;
					margin-left: auto;
					margin-right: auto;
					width: 990px;
				}
				
						#footer p 
						{
							color: #fff;
							font-size: 9px;
							line-height: 16px;
							padding: 0;
						}
						
						#footer p a 
						{
							color: #fff;
							text-decoration: none;
						}
						
						#footer p a:hover 
						{
							color: #fff;
							text-decoration: underline;
						}
				
						#footer #ist-footer, #footer #mosaic-footer 
						{
							float: left;
							padding: 6px 0 0 0px;
						}
						
						#footer #links 							
						{
							float: right;
							padding: 30px 6px 0 0; 
						}
						
								#links p a 
								{
									margin: 0 20px 0 20px;
								}
								
.table-width 
{
	width: 132px;
}

/* Waiting message */
#progressBackgroundFilter {
  position:fixed;
  top:0px;
  bottom:0px;
  left:0px;
  right:0px;
  overflow:hidden;
  padding:0;
  margin:0;
}

#processMessage { 
  position:fixed; 
  top:50%; 
  left:50%;
  padding:10px;
  z-index:1001;
  background-color:#F4F4F4;
  text-align: center;
} 
